[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=images & fichiers associés
exe-02.ini=fichier ini
$exe-02.txt=fichier txt
[visu]=photo
*
=Vous pouvez associer un fichier à une image.#Cette fonction est réalisée par la balise <*.xxx>.#Cette balise est placée dans la légende de la photo,#xxx indique le type de fichier qui est associé.#Attention vous devez avoir l’outil pour lire le fichier,#exemple EXCEL pour les fichiers XLS.   
*
+image, musique
photo-05.jpg=image gif : <*.gif>
photo-05.jpg=image jpeg : <*.jpeg>
photo-05.jpg=fichier mid : <*.mid>
+microsoft office
photo-05.jpg=texte : <*.txt>
photo-05.jpg=word : <*.doc>
photo-05.jpg=excel : <*.xls>
photo-05.jpg=power point : <*.pps>
+adobe
photo-05.jpg=acrobatreader : <*.pdf>
+internet explorer
photo-05.jpg=internet#htm : <*.htm>
photo-05.jpg=internet#html : <*.html>
photo-05.jpg=internet#mht : <*.mht>